prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsrtp
Version: 1.5.2
Description: Library for SRTP (Secure Realtime Transport Protocol)

Libs: -L${libdir} -lsrtp -lpcap 
Cflags: -I${includedir}
